{
  "GHFLHABGNDH": [
    {
      "BCMPKLAOIHK": 70599001,
      "DIICIFPJCJK": [
        "Stage_BangbooDefenseBattle_1_1"
      ],
      "MCGDMKOEEME": 5,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        5,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 100,
      "NAJOFFGIDBD": 100,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_1",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599002,
      "DIICIFPJCJK": [
        "Stage_BangbooDefenseBattle_1_1"
      ],
      "MCGDMKOEEME": 8,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 100,
      "NAJOFFGIDBD": 100,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_1",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599003,
      "DIICIFPJCJK": [
        "13",
        "14",
        "15",
        "16",
        "23",
        "26",
        "53",
        "56",
        "63",
        "64",
        "65",
        "66"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_2",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599004,
      "DIICIFPJCJK": [
        "21",
        "43",
        "54",
        "56",
        "37",
        "14",
        "12"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_3",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 1
    },
    {
      "BCMPKLAOIHK": 70599005,
      "DIICIFPJCJK": [
        "43",
        "45",
        "44",
        "46",
        "47",
        "48",
        "21",
        "52",
        "61",
        "55"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_4",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599006,
      "DIICIFPJCJK": [
        "36",
        "41"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_5",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599007,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_4",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599008,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_5",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599009,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_5",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599010,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_5",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599011,
      "DIICIFPJCJK": [
        "23",
        "25",
        "27",
        "43",
        "45",
        "47",
        "42",
        "56",
        "36",
        "71",
        "75",
        "11"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_8",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599012,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_6",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599013,
      "DIICIFPJCJK": [
        "31",
        "33",
        "34",
        "14",
        "15",
        "41",
        "43",
        "44",
        "64",
        "65",
        "36",
        "46",
        "23",
        "24",
        "25",
        "26",
        "53",
        "54",
        "55",
        "56"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_7",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599014,
      "DIICIFPJCJK": [
        "71",
        "11"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_8",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599015,
      "DIICIFPJCJK": [
        "23",
        "24",
        "25",
        "53",
        "54",
        "55"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_6",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599016,
      "DIICIFPJCJK": [
        "31",
        "32",
        "33",
        "34",
        "36",
        "37",
        "38",
        "41",
        "42",
        "43",
        "44",
        "46",
        "47",
        "48",
        "24",
        "54",
        "25",
        "55"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_7",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599017,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_6",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599018,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_6",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599019,
      "DIICIFPJCJK": [
        "45"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_9",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599020,
      "DIICIFPJCJK": [
        "32",
        "34",
        "36",
        "63",
        "66"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_10",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599021,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_11",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 4
    },
    {
      "BCMPKLAOIHK": 70599022,
      "DIICIFPJCJK": [
        "33",
        "35",
        "37",
        "43",
        "47"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_12",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 4
    },
    {
      "BCMPKLAOIHK": 70599023,
      "DIICIFPJCJK": [
        "42",
        "44",
        "32",
        "34",
        "35",
        "16",
        "65",
        "36"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_10",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599024,
      "DIICIFPJCJK": [
        "23",
        "33",
        "43",
        "27",
        "37",
        "47",
        "25"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_11",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 4
    },
    {
      "BCMPKLAOIHK": 70599025,
      "DIICIFPJCJK": [
        "34",
        "35",
        "36",
        "37",
        "33",
        "43",
        "44",
        "45",
        "46",
        "47"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_12",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599026,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_12",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 4
    },
    {
      "BCMPKLAOIHK": 70599027,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": -1,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_2",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599028,
      "DIICIFPJCJK": [
        "33",
        "37",
        "43",
        "47"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_12",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [
        900030135
      ],
      "JGCKPGOLHOP": 2
    },
    {
      "BCMPKLAOIHK": 70599029,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_3",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 1
    },
    {
      "BCMPKLAOIHK": 70599030,
      "DIICIFPJCJK": [
        "51",
        "52",
        "53"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_9",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [
        900030133,
        900030136,
        900030139,
        900030141,
        900030143,
        900030144
      ],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599031,
      "DIICIFPJCJK": [
        "31",
        "33",
        "34",
        "41",
        "43",
        "44",
        "36",
        "46",
        "23",
        "24",
        "53",
        "54"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_7",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 9
    },
    {
      "BCMPKLAOIHK": 70599032,
      "DIICIFPJCJK": [],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 15,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_3",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 0,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 1
    },
    {
      "BCMPKLAOIHK": 70599033,
      "DIICIFPJCJK": [
        "63",
        "64",
        "65",
        "66",
        "42",
        "44",
        "16",
        "34",
        "35"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_10",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 3
    },
    {
      "BCMPKLAOIHK": 70599034,
      "DIICIFPJCJK": [
        "23",
        "24",
        "25",
        "26",
        "53",
        "54",
        "55",
        "56"
      ],
      "MCGDMKOEEME": 6,
      "LJEANBFEFJG": "PlayerPos_A1",
      "ODCNEGLIOGF": [
        1,
        20,
        1,
        10,
        10,
        10,
        10,
        10
      ],
      "KOJEBKLCKCD": 8,
      "NAJOFFGIDBD": 10,
      "HAOLOEAENOO": "Stage_BangbooDefenseBattle_1_7",
      "JGELGGCKAKG": 5,
      "KDMEOHEACJJ": [],
      "JNLKAGBEHKM": 9,
      "GHMNLDNKMMG": 1,
      "KFEODKKAAEO": 1500,
      "LCMIEDKLDCN": [],
      "JGCKPGOLHOP": 4
    }
  ]
}